#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/4__bills

CONVOCATION_NUMBER_6=6

DATASTORE_RESOURCE_ID__BILLS_6=72d91017-8bc7-42eb-87c8-d166fe3fd1d3
DATASTORE_RESOURCE_ID__ACTS_6=e40db603-3101-4cce-aec8-e1700f8af75d
DATASTORE_RESOURCE_ID__INITIATORS_OUTER_6=9a8ce257-5c4b-498c-aedd-3219121bc1c7
DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_6=c7f19e2b-2e83-444a-9fce-eda777b28987
DATASTORE_RESOURCE_ID__AUTHORS_OUTER_6=b9ef0e56-0cee-4821-92fa-5d78eed9c298
DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_6=d6e3f7c5-bfb9-4afa-ab85-17db7e3289c6
DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_6=caa84fdc-e632-4c2e-90a2-1a925655aeb8
DATASTORE_RESOURCE_ID__EXECUTIVES_6=47ada83a-af34-4ee3-8b66-bf23983b3ab0
DATASTORE_RESOURCE_ID__DOCUMENTS_6=dc489883-e540-4957-82e2-91d1da383214
DATASTORE_RESOURCE_ID__PASSINGS_6=3a796b9b-5681-498e-8d3c-c24a68af3333

./bash_utils/update_bills_main.sh \
					$CONVOCATION_NUMBER_6 \
					$DATASTORE_RESOURCE_ID__BILLS_6 \
					$DATASTORE_RESOURCE_ID__ACTS_6 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OUTER_6 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_6 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OUTER_6 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_6 \
					$DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_6 \
					$DATASTORE_RESOURCE_ID__EXECUTIVES_6 \
					$DATASTORE_RESOURCE_ID__DOCUMENTS_6 \
					$DATASTORE_RESOURCE_ID__PASSINGS_6